Debian Bug report logs - #358573
ITA: liblogfile-rotate-perl -- Perl module to rotate logfiles

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Thu, 23 Mar 2006 10:18:13 UTC

Owned by: Eugene Krivdyuk <ekrivdyuk@gmail.com>

Severity: normal

Fixed in version liblogfile-rotate-perl/1.04-3

Done: Eugene Krivdyuk <ekrivdyuk@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Scott K. Ellis <scott@debian.org>, <wnpp@debian.org>:
Bug#358573; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Scott K. Ellis <scott@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: liblogfile-rotate-perl -- Perl module to rotate logfiles.
Date: Thu, 23 Mar 2006 11:14:39 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of liblogfile-rotate-perl, Scott K. Ellis <scott@debian.org>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: liblogfile-rotate-perl
Binary: liblogfile-rotate-perl
Version: 1.04-1.2
Priority: optional
Section: perl
Maintainer: Scott K. Ellis <scott@debian.org>
Build-Depends-Indep: debhelper (>= 3.0.5), perl (>= 5.6.0-17)
Architecture: all
Standards-Version: 3.5.1
Format: 1.0
Directory: pool/main/libl/liblogfile-rotate-perl
Files:
 5b869771b7e19e1f459020b771cc3500 647 liblogfile-rotate-perl_1.04-1.2.dsc
 27877d8f628b37db2e16751acf47b987 11932 liblogfile-rotate-perl_1.04.orig.tar.gz
 b528ad8243ad0a6f677fc57f80ebee0c 2255 liblogfile-rotate-perl_1.04-1.2.diff.gz

Package: liblogfile-rotate-perl
Priority: optional
Section: perl
Installed-Size: 56
Maintainer: Scott K. Ellis <scott@debian.org>
Architecture: all
Version: 1.04-1.2
Depends: perl (>= 5.6.0-16)
Filename: pool/main/libl/liblogfile-rotate-perl/liblogfile-rotate-perl_1.04-1.2_all.deb
Size: 18688
MD5sum: bfc13aa7c66f03c91d78efcc5f20b977
Description: Perl module to rotate logfiles.
 Logfile::Rotate provides methods to rename and save several versions of
 your logfiles, optionally compressing them after renaming them.
Tag: devel::library, langdevel::perl, made-of::lang:perl

-- 
adn
Mohammed Adnène Trojette
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#358573; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Eugene Krivdyuk <ekrivdyuk@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 358573@bugs.debian.org (full text, mbox):

From: Eugene Krivdyuk <ekrivdyuk@gmail.com>
To: 358573@bugs.debian.org
Cc: "Scott K. Ellis" <scott@debian.org>
Subject: O: liblogfile-rotate-perl -- Perl module to rotate logfiles.
Date: Tue, 30 May 2006 10:29:45 +0300
Hi.

I'm intrested to adopt liblogfile-rotate-perl if your request is still
relevant.

-- 
With Best Regards, 
	Eugene  Krivdyuk



Changed Bug title. Request was from Eugene Krivdyuk <ekrivdyuk@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Eugene Krivdyuk <ekrivdyuk@gmail.com>. Request was from Eugene Krivdyuk <ekrivdyuk@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#358573; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #19 received at 358573-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Eugene Krivdyuk <ekrivdyuk@gmail.com>
Cc: 358573-quiet@bugs.debian.org, 358802-quiet@bugs.debian.org
Subject: ITA: liblogfile-rotate-perl, libnet-ping-external-perl
Date: Fri, 28 Jul 2006 05:33:36 +0200
On Tue, May 30, 2006 at 21:48:12 +0300, Eugene Krivdyuk wrote:
> retitle 358573 ITA: liblogfile-rotate-perl -- Perl module to rotate logfiles
> retitle 358802 ITA: libnet-ping-external-perl -- Provide an interface to the system ping command

Do you still intend to adopt liblogfile-rotate-perl and
libnet-ping-external-perl?  (This is just a QA ping, I'm not
interested in adopting them myself.)

Thanks,

Matej



Information stored:
Bug#358573; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Eugene Krivdyuk <ekrivdyuk@gmail.com>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #24 received at 358573-quiet@bugs.debian.org (full text, mbox):

From: Eugene Krivdyuk <ekrivdyuk@gmail.com>
To: Matej Vela <vela@debian.org>
Subject: Re: ITA: liblogfile-rotate-perl, libnet-ping-external-perl
Date: Fri, 28 Jul 2006 09:51:19 +0300
On  2006/07/28 Fri 05:33:36 , Matej Vela wrote:
 
> Do you still intend to adopt liblogfile-rotate-perl and
> libnet-ping-external-perl?  (This is just a QA ping, I'm not
> interested in adopting them myself.)

Yes, I've already prepared packages and sent email to 
Anibal Monsalve Salaza with packages but have no response.

So, packages are ready but I need someone to check 'em
and upload to archive.

-- 
With Best Regards, 
	Eugene  Krivdyuk





Reply sent to Eugene Krivdyuk <ekrivdyuk@gmail.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #29 received at 358573-close@bugs.debian.org (full text, mbox):

From: Eugene Krivdyuk <ekrivdyuk@gmail.com>
To: 358573-close@bugs.debian.org
Subject: Bug#358573: fixed in liblogfile-rotate-perl 1.04-3
Date: Tue, 01 Aug 2006 15:47:04 -0700
Source: liblogfile-rotate-perl
Source-Version: 1.04-3

We believe that the bug you reported is fixed in the latest version of
liblogfile-rotate-perl, which is due to be installed in the Debian FTP archive:

liblogfile-rotate-perl_1.04-3.diff.gz
  to pool/main/libl/liblogfile-rotate-perl/liblogfile-rotate-perl_1.04-3.diff.gz
liblogfile-rotate-perl_1.04-3.dsc
  to pool/main/libl/liblogfile-rotate-perl/liblogfile-rotate-perl_1.04-3.dsc
liblogfile-rotate-perl_1.04-3_all.deb
  to pool/main/libl/liblogfile-rotate-perl/liblogfile-rotate-perl_1.04-3_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 358573@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Eugene Krivdyuk <ekrivdyuk@gmail.com> (supplier of updated liblogfile-rotate-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu,  1 Jun 2006 17:10:25 +0300
Source: liblogfile-rotate-perl
Binary: liblogfile-rotate-perl
Architecture: source all
Version: 1.04-3
Distribution: unstable
Urgency: low
Maintainer: Eugene Krivdyuk <ekrivdyuk@gmail.com>
Changed-By: Eugene Krivdyuk <ekrivdyuk@gmail.com>
Description: 
 liblogfile-rotate-perl - Perl module to rotate logfiles
Closes: 358573
Changes: 
 liblogfile-rotate-perl (1.04-3) unstable; urgency=low
 .
   * New maintainer (Closes: #358573).
   * Conforms to Debian Policy version 3.7.2.0.
Files: 
 10bbaba584c3fcb929bcbab6daa5a016 677 perl optional liblogfile-rotate-perl_1.04-3.dsc
 ed36832d7bdf6ca21e74f7f684ffd217 2371 perl optional liblogfile-rotate-perl_1.04-3.diff.gz
 e64b628c3c01489222481fdfaa00887e 19106 perl optional liblogfile-rotate-perl_1.04-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEz9iHpdwBkPlyvgMRAiBZAJ4rzgp8vRsNL8IHIYjomZqbAi1zZwCfXZ8t
/fhjLXYfDHzqBlRGvXlnmmo=
=RiNw
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 17:51:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 06:37:38 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.